<!DOCTYPE html>
<html>
<head>
	<title></title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>

	<header>
		<div class="container">
		<div id="brandname">
			ML App
		</div>
		<h2>Sentiment Detector For Facebook sentiments</h2>

	</div>
	</header>
	<p style="color:blue;font-size:20;"><b>Results for sentiments</b></p>

	<div class="results">
		<strong><p>Review '{{data}}' is expressing a {{pred}} sentiment  </p></strong>
	</div>

</body>
</html>